SAS_PORT_DELETE_PHY(9)

NAME
sas_port_delete_phy - remove a phy from a port or wide port

SYNOPSIS

void sas_port_delete_phy(struct sas_port * port, struct sas_phy * phy);

ARGUMENTS

port
    port to remove the phy from

phy
    phy to remove

DESCRIPTION

This operation is used for tearing down ports again. It must be done to every port or wide port before calling sas_port_delete.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT